Subject: bug#38492: 27.0.50; Warn pdumper users when pure space has been overflowed

From: Eli Zaretskii <[email-masked]>
Date: Sat, 07 Dec 2019 09:59:22 +0200

> From: Richard Stallman <[email-masked]>
> Cc: [email-masked], [email-masked], [email-masked]
> Date: Fri, 06 Dec 2019 23:48:22 -0500
> 
> With portable dumping. I think pure space provides no benefit.
> So it would be fine to turn off use of it in that case.
> 
> But I think it would be a mistake to delete the code for pure space
> until we are sure that everything other than portable dumpimng is
> obsolete.

We are not going to delete the pure space code in Emacs 27, because we
still support unexec there.  I think I will just remove the warning in
startup.el about pure-space overflow.